#main-wrapper {
    background: none;
	max-width: 80rem;
	width: 100%;
	margin: 3rem auto 6rem;
   padding: 4.5rem;
   padding-top: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.white-popup-block {
  background: #FFF;
  padding: 2rem 3rem;
  text-align: left;
  max-width: 65rem;
  margin: 4rem auto;
  position: relative;
  border: .8rem solid #ffa800;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 .8rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-ajax-holder .mfp-content {
  width: 100%;
  max-width: 65rem;
  padding: 2rem 3rem;
  cursor: auto;
  border: .8rem solid #ffa800;
  box-sizing: border-box;
  background-color:#FFF;
  }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-preloader{
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -1.2rem;
  left: .8rem;
  right: .8rem;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close{
  overflow: visible;
  cursor: pointer;
  background: #FFF;
  opacity:1;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
     color: #051039;
   font-weight: bold;
  right: 0;
  text-align: right;
  padding-right: .6rem;
  font-size: 2rem;
  }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
   font-weight:bold;
  height: 4.4rem;
  line-height: 4.4rem;
  position: absolute;
  right: 1rem;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.80;
  filter: alpha(opacity=80);
  padding: 0 0 1.8rem 1rem;
  color: #FFF;
  font-style: normal;
  font-size: 2.8rem;
  font-family: Arial, Baskerville, monospace; 
  }
  .mfp-close:before {
	content:"close";
	font-size: 1.2rem;
	text-transform:uppercase;
	position:absolute;
	left: -5rem;
	top: 1.1rem;
	padding: .5rem;
	background-color:#FFF;
  }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: .1rem; }

.mfp-close-btn-in .mfp-close {
  color: #051039; }

.mfp-iframe-holder .mfp-close {
  color: #051039;
  font-weight: bold;
  right: -.6rem;
  text-align: right;
  padding-right: .6rem;
  font-size: 2rem;
 }

.mfp-iframe-holder {
  padding-top: 4rem;
  padding-bottom: 4rem; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
	}
  .mfp-iframe-holder .mfp-close {
	right: 1rem;
    top: 1rem;
    }
	.mfp-iframe-holder .mfp-close:before {
    top: 1.9rem;
    }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF; 
	border: .8rem solid #ffa800;
	box-sizing: border-box;
	padding: 2rem;
	padding-top: 5rem;
	}
